------ Car Paint Config made by itsDraik------

[INCLUDE: common/materials_carpaint.ini]
DisableDev = 1

[Material_CarPaint_Metallic]
CarPaintMaterial = EXT_BODY
FresnelMax = 0.4
FresnelC = 0.05
FlakesK = 0.3
BrightnessAdjustment = 1.1
SpecularBase = 1.0, 80
SpecularSun = 0.2, 900
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.02

[Material_CarPaint_Metallic]
CarPaintMaterial = bbs_lm_rim
BaseSpecularColor = #f8daa8
FresnelMax = 5
FresnelC = 0.2
FlakesK = 1
BrightnessAdjustment = 1
SpecularBase = 0.6, 40
SpecularSun = 0.0, 300
AmbientSpecular = 0.7
AmbientSpecularEXP = 5.0
ClearCoatThickness = 0.4
ClearCoatTint = 0, 0, 0
UseMetallicReflections = 1